<?
defined('ROOT_PHPLEFT') or exit('phpleft: Not page');
/*
	phpleftDms Copyright (c) 2011 phpleft.COM
	商业授权：QQ45150208
	
*/

$lang = '您的设置更改成功!';
$rs = new admin;
$add['user'] = $add['user'];
$rs->update_posts($add,'member','addr',$id);
msg('修改成功', 'phpleft.php?file=user&in=list');
?>